{% extends 'base.html.twig' %}

{% block title %}Society index{% endblock %}

{% block body %}

    <h1>Society index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>SirenNumber</th>
                <th>CityImmatriculation</th>
                <th>DateImmatriculation</th>
                <th>Capital</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for society in societies %}
            <tr>
                <td>{{ society.id }}</td>
                <td>{{ society.name }}</td>
                <td>{{ society.sirenNumber }}</td>
                <td>{{ society.cityImmatriculation }}</td>
                <td>{{ society.dateImmatriculation|date("m/d/Y H:m:s") }}</td>
                <td>{{ society.capital }}</td>
                <td>
                    <a href="{{ path('app_society_show', {'id': society.id}) }}">show</a>
                    <a href="{{ path('app_society_edit', {'id': society.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_society_new') }}">Create new</a>
{% endblock %}
